Subject: Trainer Candidate - Ruchik Sharma
From: Ruchik Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 05:29:52 -0400

| | Tech Support Test

Name | Ruchik Sharma
E-mail | [email-masked]
Phone Number | (+91) 9821077750
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American express | Customer care professional | 25/7/2022 | 50,000/-
Previous Employer 1 | Concentrix | Senior practioner | 6/12/2019 | 30,000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Worked as customer care professional and used to help customer over the chat with their billing, offer and other issue
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once a manager joined American express, who took feedback from most of the employee via email to make improvements, we used to tell about the offer to customer so he created the verbiage so that we can just copy and paste on the chat, which help us to improve CHT and it was well explained hence we started doing better as per the sales term

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is resolving customer's concern as per their satisfaction.

Great customer service is to make customer understand that whatever we did or provided was the best and to assure him that we couldn't do better than this.

What according to you makes you a good candidate for this position? | I am a quicker learner, confident and I am good with people management as well
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |